Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/30203/?format=api
{ "ob_id": 30203, "uuid": "8e4fc3d35a0d451c9260423b61c49043", "title": "NASA Nimbus 7 project", "abstract": "The Nimbus 7 research-and-development satellite served as a stabilised, earth-oriented platform for the testing of advanced systems used to sense and collect data in the pollution, oceanographic, and meteorological disciplines. The polar-orbiting spacecraft consisted of three major structures: (1) a hollow torus-shaped sensor mount, (2) solar paddles, and (3) a control housing unit that was connected to the sensor mount by a tripod truss structure. These structures gave the spacecraft a configuration somewhat like that of an ocean buoy.", "keywords": "", "status": "", "publicationState": "", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/130462/?format=api" ] }